html, body { margin:0; padding:0; }
body {
    min-height:100vh;
    color:#000000;
    padding-bottom:40px;
    margin-left: 15px;
    margin-right: 15px;
/* Ajout d'après https://2ality.com/2012/01/numbering-headingshtml.html 
    counter-reset: h2counter;*/
}


img, picture, video, canvas, svg { display:block; max-width:90%; }
img { border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap:break-word; }
p { line-height:1.5; }
p.table { margin-bottom: 0 }
p.pre { margin-bottom: -10}
p.img { margin-bottom: 5}
h1, h2, h3, h4, h5, h6 { font-family:sans-serif; }

h1 { text-align: center;
     font-size:2em;
     margin-top: 30px;
     /* Ajout d'après https://2ality.com/2012/01/numbering-headingshtml.html */
     counter-reset: h2counter;
     
   }
/* Ajout d'après https://2ality.com/2012/01/numbering-headingshtml.html */
h2:before {
    content: counter(h2counter) ".\0000a0\0000a0";
    counter-increment: h2counter;
    
}
h2 {
    border-top: 1px solid grey;
    padding-top: 5px;
    margin-bottom: -5px;
    margin-top: 10px;
    border-bottom: 1px solid grey;
    text-align: center;
    /* Déplacé ici, ne marchait pas dans h3:before */
    counter-reset: h3count;

}


h3:before {
    content: counter(h2counter) "." counter(h3count) ".\0000a0\0000a0";
    /*   counter-increment: h3count;*/
    
}

h3 {
    margin-top: 20px;
    margin-bottom: -10px;
    border-bottom: 1px solid grey;
    counter-increment: h3count;
}

/* Ajout d'après https://2ality.com/2012/01/numbering-headingshtml.html */


h4 {
    margin-bottom: -10px;
}
h2 { font-size:1.6em; }
h3 { font-size:1.17em; }
h4 { font-size:1.00em; }
h5 { font-size:0.87em;
     margin-bottom: -10px;
   }
h6 { font-size:0.67em; }
section, article, div { margin:0 20px; }
span.hide { display:none; }
header { background-color:#333333; font-size:smaller; border-bottom:5px solid #0088cc; }
nav { padding:5px 0; font-family:sans-serif; text-align:center; }
nav, nav a { color:white; }
nav a:hover { text-decoration:underline; }
nav a.logo { font-weight:bold; }
footer { padding:20px 20px 0 20px; text-align:center; }
pre { white-space:pre-line; word-wrap:break-word; background-color:#f5f5f5; border:1px solid #aaaaaa; padding:14px; }
.file { color:#59402D; background-color:#fff3cd; border-color:#c9ba9b; display: block }

pre.no-style { line-height:normal; background-color:#ffffff; border:0px; padding:0px}
a { text-decoration:none; }
blockquote { margin:1.6em 0; background-color:#f5f5f5; border-left:7px solid #cccccc; padding:0.5em 10px; }
hr { border:none; height:1px; color:#888; background-color:#888; }

	
.info { padding:14px; border:1px solid transparent; }
.info-blue { color:#004085; background-color:#cce5ff; border-color:#b8daff; }
.info-blue hr { border-top-color:#9fcdff; }
.info-blue .info-link { color:#002752; }
.info-green { color:#155724; background-color:#d4edda; border-color:#c3e6cb; }
.info-green hr { border-top-color:#b1dfbb; }
.info-green .info-link { color:#0b2e13; }
.info-mint { color:#0c5460; background-color:#d1ecf1; border-color:#bee5eb; }
.info-mint hr { border-top-color:#abdde5; }
.info-mint .info-link { color:#062c33; }
.info-yellow { color:#59402D; background-color:#fff3cd; border-color:#c9ba9b; }
.info-yellow hr { border-top-color:#ffe8a1; }
.info-yellow .info-link { color:#533f03; }
.info-red { color:#721c24; background-color:#f8d7da; border-color:#f5c6cb; }
.info-red hr { border-top-color:#f1b0b7; }
.info-red .info-link { color:#491217; }
.info-grey { color:#555555; background-color:#e2e3e5; border-color:#d6d8db; }
.info-grey hr { border-top-color:#c8cbcf; }
.info-grey .info-link { color:#202326; }
.index-pubdate { color:#777777; font-size:small; }
.index-li { padding-bottom:20px; }
.intro { padding-bottom:20px; }
.content-comment { margin:30px 0; }
.post-data { font-size:smaller; color:#333333; }
.img-center { margin-left:auto; margin-right:auto; }
@media (min-width:768px) {
    body { margin:0 auto; max-width:940px; }
    nav { padding:5px 0 5px 20px; text-align:left; }
    br.breaker { display:none; }
    span.hide { display:initial; }
}
.textbox {
	  border-style:solid;
	  border-color:#336699;
	  border-width:1px;
	  padding-left:6px;
	  padding-right: 10px;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  display: inline-block;
      }
table {
    border-style: solid;
    border-width: 1px;
    border-collapse: collapse;
    text-align: start;
    vertical-align: top;
}
th, td {
    padding-left: 15px;
    padding-right: 15px;
    text-align: start;
}

ul {
#    margin-top: -10;
#    padding: 0;
}
